Subject: Ticket Assigned - Fwd: Your discount coupon 21006202477711801ACN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:54:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your discount coupon 21006202477711801ACN Dear Centrepoint Support Team,

I received a discount coupon yesterday and I'm trying to use it for online
shopping but its not working for me both in app and on your website. I
confirm that I haven't used it before. Please advise

You can find the coupon no in the subject line

Regards,

Suleman Khan

mobile: 00971551954490
email: [email-masked]

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Thu, Nov 18, 2021, 8:16 PM
Subject: Your discount coupon 21006202477711801ACN
To: <[email-masked]>

*Centrepoint - Sky Garden*
Landmark Retail Investment Co.LLC
CP - Sky Garden, Bur Dubai
Dubai, Dubai
------------------------------
------------------------------
2021-11-18T20:16:30+04:00
TRN :  100260641400003

*DISCOUNT COUPON*

*AED 50.00 OFF*

------------------------------
* Terms & Conditions *
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXha2gWJm5eRmonIimghzbBqB4MAIOmezcILkVXtpKX%3DTBTTTWDTT&_ei_=EvwD06Ru20AZzO7kjRVQm2_8X-xH3VusOqyKn_VvzMtPE2PZaGVTZ7QUG7zLMH14VBhRpdhGaNC8NgenKQdAV6Cs0pb9g9UaVoxWdvatz-OBqrF3TkadEF4EKNzmLISsrI4yW-ekVOH9JKqW5eyQIV0.&_di_=armg0tbk3kn0v8cuii6is2g3ulov6l0pm2idq9cn5el2he1l1sd0>
©
2010 – 2021 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405644